#block-views-newest_articles-block_1 .content {
	width:470px;
	background: #FFFFFF url('images/gradient_news.png') no-repeat;
	padding-top:10px;
	padding-left:5px;

}


#block-views-newest_articles-block_1 .title {
	background-color:#BFBCBC;
	margin-bottom:10px;
	padding-left:10px;
}

#block-views-newest_articles-block_1 .views-view-grid {
	margin-top:0;
	padding-left:10px;  
}

#block-views-newest_articles-block_1 .views-view-grid  td{
	padding-left:5px;  
	padding-right:5px;
}
#block-views-event_list-block_1 {
	width:143px;
	float:left;
	margin-right:15px;
	margin-left:15px;
}

#block-views-newest_articles-block_1 .views-field-field-photo-fid {
	width:143px;
	height:75px;
	background: #CCC url('images/145x115_fpo.png') no-repeat;
	
}
.block div.title a {
	font-size:11px;
} 

#block-views-newest_articles-block_1  .views-field-title {
	background-color:#94131d;
	width:143px;
	text-align:center;
	font-size:11px;
}


#block-views-newest_articles-block_1  .field-content a {
	margin:0;
	padding:0;
}


#block-views-newest_articles-block_1  .views-field-title a {
  text-decoration:none;
  color:white;
  font-weight:bold;
}

#content-top-left {
	width:470px;
}
#block-views-event_list-block_1 {
	background: #000000 url('images/news_bkg.png') no-repeat;	
	padding-bottom:10px;
}


#block-views-event_list-block_1 .title {
	border:0;
	color:#000;
	
}

.view-event-list .views-field-field-date-value {
	color:white;
	margin-left:10px;
	margin-right:10px;
	font-size:11px;
	line-height:13px;
	padding-bottom:6px;
	border-bottom:1px solid white;
	
}

#block-views-event_list-block_1  .view-content a {
	color:white;
	margin-left:10px;
	margin-right:10px;
	font-size:13px;
	line-height:16px;
	
}

#block-views-event_list-block_1 .more-link a {
	color:white;
	font-size:12px;
	font-weight:bold;
	padding:5px;
}

#block-views-event_list-block_1 .more-link {

	
}

.node-type-article #content-header h1.title {
	background:none;
	font-size:24px;
	font-family:times;
	color:#94131D;
}

#block-block-40 {
	width:150px;
	float:left;
	background-color:white;
	margin-right:10px;
	border:1px solid #a5a5a5;
	padding:5px;

}

#block-block-40 li a{
	
	color:#94131D;
	text-decoration:none;
	padding-bottom:2px;
}

#block-block-40 ul {
	padding:0;
	margin:0;
	list-style: none;

}



.view-related-articles .views-field-field-photo-fid {
	width:150px;
	height:100px;
	background: #CCC url('images/150x100_fpo.png') no-repeat;
	
}

.view-related-articles table {
	margin:0;
}

.view-related-articles td {
	width:170px;
}


.view-related-articles .field-content a {
	margin:0;
}
.view-related-articles .views-field-title {
	margin-top:5px;
	margin-bottom:5px;
	height:36px;
	
}

#footer ul {
	float:left;
	padding:10px 0 0 0;
	margin:0;
	list-style: none;
	width:950px;
	text-align:center;
}

#footer ul li {
	border-left:1px solid #a1a1a1;
	display:inline;
	list-style:none outside none;
	margin-left:0;
	padding:0 10px 0 13px;
}


#footer ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	}


#footer ul li a  {
	
font-size:10px;
text-decoration:none;
color:#a1a1a1;
}

/* Copyright info */
#footer #block-block-41 {
  clear: both;
  position: relative;
  top: 2em;
  
  margin: 0;
  
  color: #a1a1a1;
  font-size: 10px;
  text-align: center;
}
#footer #block-block-41 p {
  margin: 0;
}


.node-type-article .links {
	font-weight:bold;
}

.node-type-article .links a {
	color:#000;
	text-decoration:none;
}

#region-content_bottom {
	margin-top:15px;
}

#current-issue-header {
	display:none;
	border:1px solid green;
}

#block-views-frontpage_news_articles-block_1 .frontpage-news-articles-sub-articles {
	display:none;
}


/** Popular Page Styling  */

.page-popular .views-field-field-photo-fid {
	margin-right:15px;
	width:100px;
	float:left;

}

.page-popular .field-content a {
	margin-top:0px;
}

.page-popular .views-row {
	padding-bottom:15px;
}

.page-popular .views-row {
	
	padding-bottom:15px;
	margin-bottom:15px;
}

.page-popular .views-field-title {
		border-top:1px solid #CCC;
}

.block-views-frontpage_news_articles-block_1 {
	border:1px solid green;
}

#article-pager {
  position:relative;
  left:320px;
  top:220px;
  z-index:100;
  opacity:0.5;
  filter:alpha(opacity=50);
}
#article-pager a {
  display: block;
  float: left;
  width: 25px;
  height: 20px;
  border: 1px solid white;
  background-color: #333;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  line-height: 22px;
}
#article-pager a.activeSlide {
  background-color: #EBC205;
}

div.node-type-article .field-field-article-webform-ref {
  display: none;
}


#block-block-42 .content p {
	
	padding:5px;
	margin:5px;
	font-weight:bold;
	background-color:#771112;
	width:300px;
	height:250px;
	color:#fff;
	text-align:center;
}
/* temp styles for FPO only */

#block-block-43 .content p
 {
	
	padding:5px;
	margin:5px;
	font-weight:bold;
	background-color:#771112;
	width:728px;
	height:90px;
	color:#fff;
	text-align:center;
}
